/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

	.CustomCode {
		position: relative;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}

/* === [ Left Hand Container ] === */
	#cLS .CustomCode {
	}
	#cLS .CustomCode .TA_rated {
		padding: 0;
		margin: 0 0 0 -10px;
		
	}

/* === [ Right Hand Container ] === */
	#cRS .CustomCode {
	}
	
	#cFA .CustomCode {
		color:#ffffff;
		font-size: 13px;
		float: left;
		clear: none;
		width: auto;
		display: inline;
		margin: 4px 10px 0 0;
	}
	#cFB .CustomCode {
		color:#ffffff;
		font-size: 11px;
		margin: 10px 0px 0 0;
	}
	#cFD .CustomCode {
		color:#ffffff;
		font-size: 11px;
		text-align: right;
	}
	.CustomCode .subnavHeader, .CustomCode .subnavHeader a {
		color:#979104;
		font-size: 16px;
		font-family: 'NationalBook',Arial, Helvetica, sans-serif;
		border-bottom: #cccccc 1px solid;
		padding: 0 0 8px 0;
		text-decoration: none;
	}
	.CustomCode .LoginLink {
		background:#6c796d url(/Templates/tewaonui/_images/bookingBottom.gif) no-repeat bottom left;
		padding: 0 0 10px 9px;
		width: 183px;
		margin: 0 0 10px 0;
		display: block;
	}
		.CustomCode .LoginLink a {
			color:#cacaca;
			font-size: 12px;
	}
		.CustomCode .LoginLink a:hover {
			color:#fff;
	}



	.CustomCode .BookingFormBottom {
		background:#6c796d url(/Templates/tewaonui/_images/bookingBottom.gif) no-repeat bottom left;
		width: 192px;
		display: block;
		margin: 0 0 10px 0;
		height: 10px;
	}
	
#outerWrapper.CustomerSurvey #cH .CustomCode {
	float: right;
	color: white;
	clear: none;
	padding: 2em 2em 0 0;
}	
	#outerWrapper.CustomerSurvey #cH .CustomCode strong {
		display: inline-block;
		min-width: 85px;
	}

	#outerWrapper.CustomerSurvey #cH .CustomCode:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}


@media screen and (max-width: 710px) {

	#outerWrapper.CustomerSurvey #cH .CustomCode strong {
		min-width: 100px;
	}

}

@media screen and (max-width: 600px) {

	#outerWrapper.CustomerSurvey #cH .CustomCode strong {
		min-width: 100px;
	}
	
	#outerWrapper.CustomerSurvey #cH .CustomCode {
		float: none;
		padding: 1em 0 0 0;
	}		
		#outerWrapper.CustomerSurvey #cH .CustomCode span {
			white-space: nowrap;
			display: block;
			margin: 0 0 .5em 0;
		}

}
	

